## rust-tdlib-rs 1.1.0

=== debian/changelog ===
rust-tdlib-rs (1.1.0-1) experimental; urgency=medium

  * Package tdlib-rs 1.1.0 from crates.io using debcargo 2.7.11

 -- Carl Keinath <carl.keinath@gmail.com>  Sat, 10 Jan 2026 09:37:36 +0100
