=== debian/control ===
Source: rust-tdlib-rs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 libtd-dev
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-dirs-6+default-dev <!nocheck>,
 librust-futures-channel-0.3+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.18-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-serde-with-3+default-dev (>= 3.2-~~) <!nocheck>,
 librust-tdlib-rs-gen-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-tdlib-rs-parser-1+default-dev (>= 1.1.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Carl Keinath <carl.keinath@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tdlib-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tdlib-rs
Homepage: https://github.com/FedericoBruzzone/tdlib-rs
X-Cargo-Crate: tdlib-rs

Package: librust-tdlib-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-dirs-6+default-dev,
 librust-futures-channel-0.3+default-dev,
 librust-log-0.4+default-dev,
 librust-once-cell-1+default-dev (>= 1.18-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-serde-with-3+default-dev (>= 3.2-~~),
 librust-tdlib-rs-gen-1+default-dev (>= 1.1.0-~~),
 librust-tdlib-rs-parser-1+default-dev (>= 1.1.0-~~)
Provides:
 librust-tdlib-rs+bots-only-api-dev (= ${binary:Version}),
 librust-tdlib-rs+default-dev (= ${binary:Version}),
 librust-tdlib-rs+docs-dev (= ${binary:Version}),
 librust-tdlib-rs-1-dev (= ${binary:Version}),
 librust-tdlib-rs-1+bots-only-api-dev (= ${binary:Version}),
 librust-tdlib-rs-1+default-dev (= ${binary:Version}),
 librust-tdlib-rs-1+docs-dev (= ${binary:Version}),
 librust-tdlib-rs-1.1-dev (= ${binary:Version}),
 librust-tdlib-rs-1.1+bots-only-api-dev (= ${binary:Version}),
 librust-tdlib-rs-1.1+default-dev (= ${binary:Version}),
 librust-tdlib-rs-1.1+docs-dev (= ${binary:Version}),
 librust-tdlib-rs-1.1.0-dev (= ${binary:Version}),
 librust-tdlib-rs-1.1.0+bots-only-api-dev (= ${binary:Version}),
 librust-tdlib-rs-1.1.0+default-dev (= ${binary:Version}),
 librust-tdlib-rs-1.1.0+docs-dev (= ${binary:Version})
Description: Rust wrapper around the Telegram Database Library - Rust source code
 Source code for Debianized Rust crate "tdlib-rs"
