=== debian/rules ===
#!/usr/bin/make -f

export LIBRARY_PATH=/usr/lib/$(DEB_HOST_MULTIARCH)/TDLib1.8.57

%:
	dh $@ --buildsystem cargo
