=== debian/tests/control ===
Test-Command: LIBRARY_PATH=/usr/lib/$(dpkg-architecture -qDEB_HOST_MULTIARCH)/TDLib1.8.57 /usr/share/cargo/bin/cargo-auto-test tdlib-rs 1.1.0 --all-targets --all-features
Features: test-name=rust-tdlib-rs:@
Depends: dh-cargo (>= 31), libtd-dev, rustc, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+sync-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: LIBRARY_PATH=/usr/lib/$(dpkg-architecture -qDEB_HOST_MULTIARCH)/TDLib1.8.57 /usr/share/cargo/bin/cargo-auto-test tdlib-rs 1.1.0 --all-targets --no-default-features --features bots-only-api
Features: test-name=librust-tdlib-rs-dev:bots-only-api
Depends: dh-cargo (>= 31), libtd-dev, rustc, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+sync-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: LIBRARY_PATH=/usr/lib/$(dpkg-architecture -qDEB_HOST_MULTIARCH)/TDLib1.8.57 /usr/share/cargo/bin/cargo-auto-test tdlib-rs 1.1.0 --all-targets
Features: test-name=librust-tdlib-rs-dev:default
Depends: dh-cargo (>= 31), libtd-dev, rustc, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+sync-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: LIBRARY_PATH=/usr/lib/$(dpkg-architecture -qDEB_HOST_MULTIARCH)/TDLib1.8.57 /usr/share/cargo/bin/cargo-auto-test tdlib-rs 1.1.0 --all-targets --no-default-features --features docs
Features: test-name=librust-tdlib-rs-dev:docs
Depends: dh-cargo (>= 31), libtd-dev, rustc, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+sync-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: LIBRARY_PATH=/usr/lib/$(dpkg-architecture -qDEB_HOST_MULTIARCH)/TDLib1.8.57 /usr/share/cargo/bin/cargo-auto-test tdlib-rs 1.1.0 --all-targets --no-default-features
Features: test-name=librust-tdlib-rs-dev:
Depends: dh-cargo (>= 31), libtd-dev, rustc, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+sync-dev, @
Restrictions: allow-stderr, skip-not-installable
